Subject: FW: Cash Committee Approval for Centana Storage Arrangement
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Feb 2002 07:27:28 -0800 (PST)

-----Original Message-----
From: Meyer, Chris 
Sent: Tuesday, February 26, 2002 3:38 PM
To: Schneider, Chip
Cc: Zisman, Stuart; Nemec, Gerald; Parks, Joe; Sewell, Doug
Subject: RE: Cash Committee Approval for Centana Storage Arrangement

Chip - please put the following transaction in front of the Cash Committee for approval.  As you will recall from your discussions with Stuart Z, this is a self funding transaction where ENA will (1) sell gas in the ground (storage); (2) pay post-petition storage demand costs; and, (3) put in (third party) escrow the pre-petition amounts until such time as a mutually agreeable arrangement can be reached and the appropriate estate approval for settling pre-petition obligations are received.
 
As more fully described in the attached Batch Funding Request, the net proceeds to the estate will be approx. $1.7 million with funding anticipated in the first week of March.  
 
Call with questions.
 
Thanks
 
cmm

 
 
 -----Original Message-----
From: Zisman, Stuart 
Sent: Monday, February 4, 2002 10:19 PM
To: Meyer, Chris; Parks, Joe
Cc: Schneider, Chip; Nemec, Gerald
Subject: Centana Storage Arrangement

Chris/Joe
 
Attached are my comments to the Batch Funding Request for Centana.
 
By carbon copy of this email, I am sending it to Chip and Gerald for their review and comment (Chip and Gerald should accept all changes to simplify their review given that this is their first pass at it).  Chip is up to speed on this deal (I spoke with him about this last week).  I am not sure whether Gerald knows anything about this transaction, but his skill set and knowledge base make him the ideal lawyer for this arrangement.
 
Gerald - I would truly appreciate it if you would look at this.  The good news on this transaction is that there is very little in the way of documentation.  Your insight would be invaluable given your Bridgeline dealings.
 
Thanks in advance.

Stuart